Bug 2264153 - We need F40 backgrounds
Summary: We need F40 backgrounds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds
Version: rawhide
Hardware: All
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: jt@obs-sec.com
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: AcceptedBlocker openqa
Depends On:
Blocks: BetaBlocker, F40BetaBlocker
TreeView+ depends on / blocked
 
Reported: 2024-02-14 08:39 UTC by Adam Williamson
Modified: 2024-03-07 22:25 UTC (History)
11 users (show)

Fixed In Version: desktop-backgrounds-40.0.0-1.fc40
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2024-03-07 22:25:26 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Adam Williamson 2024-02-14 08:39:15 UTC
As of right now, there are no Fedora 40 backgrounds. Now F40 has branched, openQA expects F40 to have its own, so all F40 updates currently fail the desktop_backgrounds test (I will make this a softfail, for sanity's sake, until this is resolved).

This is an automatic Beta blocker per https://fedoraproject.org/wiki/QA:SOP_blocker_bug_process#Automatic_blockers - "The default desktop background in a release-blocking desktop being the same as one of the last two stable releases" (it is currently the same as F39).

Comment 1 Adam Williamson 2024-03-01 16:58:30 UTC
FWIW, work on this seems to be ongoing at https://gitlab.com/groups/fedora/design/-/epics/32 .

Comment 2 Fedora Update System 2024-03-07 02:44:41 UTC
FEDORA-2024-f0fdde3a5d (desktop-backgrounds-40.0.0-1.fc40 and f40-backgrounds-40.0.0-1.fc40) has been submitted as an update to Fedora 40.
https://bodhi.fedoraproject.org/updates/FEDORA-2024-f0fdde3a5d

Comment 3 Fedora Update System 2024-03-07 21:20:06 UTC
FEDORA-2024-f0fdde3a5d has been pushed to the Fedora 40 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf install --enablerepo=updates-testing --refresh --advisory=FEDORA-2024-f0fdde3a5d \*`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2024-f0fdde3a5d

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2024-03-07 22:25:26 UTC
FEDORA-2024-f0fdde3a5d (desktop-backgrounds-40.0.0-1.fc40 and f40-backgrounds-40.0.0-1.fc40) has been pushed to the Fedora 40 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.